/* Comments */
#comments                           { }
#comments ul,
#comments li                        { list-style: none; }
#comments label                     { background-color: #F4F4F4; font-weight: bold; left: 10px; line-height: 25px; position: absolute; top: 3px;  }
#comments label span                { font-size: 11px; font-weight: normal; }
#comments input,
#comments input                     { width: 241px; }
#comments textarea                  { width: 482px; }
#comments p                         { margin: 0px 0px 15px 0px; position: relative }
#comments #commentform              { overflow: hidden; padding: 0px 0px 33px 0px; position: relative; width: 500px; }
#comments #submit                   { background-color: transparent; border: 0px; cursor: pointer; display: inline; font-weight: bold; padding: 0px;  width: auto; }
#comments .commentlist              { margin: 0px 0px 20px 0px; }
#comments .commentlist ul           { margin: 0px 0px 0px 58px; }
#comments #reply-title              { margin: 0px 0px 15px -2px; }
#comments #commentform              { margin: 0px 0px 0px 0px; }
#comments li #reply-title           { margin: 0px 0px 15px 56px; }
#comments li #commentform           { margin: 0px 0px 0px 58px; }
#comments .vcard img                { display: block; border: 3px solid #cacaca; float: left; padding: 1px; }
#comments .vcard .says              { display: none; }
#comments .vcard .fn                { font: normal 18px 'CantarellRegular', sans-serif; margin: 0px 0px 0px 10px; }
#comments .commentmetadata          { font-size: 11px; }
#comments .commentmetadata a        { text-decoration: none; margin: 0px 0px 0px 10px; }
#comments .comment-body             { margin: 15px 0px 0px 58px; }
#comments .reply                    { display: none; position: absolute; right: 0px; top: 10px; text-align: right; }
#comments .reply a                  { font-weight: normal; text-decoration: none; text-transform: lowercase; }
#comments .comment-edit-link        { color: #ff0000; }

#comments .comment-wrapper                          { position: relative; }
#comments .comment-wrapper:hover .reply             { display: block; }
#comments .commentlist #cancel-comment-reply-link   { color: #ff0000; font-family: 'Arial', sans-serif; letter-spacing: 0px; }
#comments input,
#comments textarea          { background: #F4F4F4; border: 1px solid #E8E8E8; color: #636363; display: block; font-family: 'Arial', sans-serif; font-size: 12px; margin: 0px; padding: 7px 8px; 
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}